Subject: Re: [PATCH v2 01/30] cxlflash: Fix to avoid invalid port_sel value

From: James Bottomley <[email-masked]>
Date: Wed, 16 Sep 2015 12:18:47 -0700

Could you please add a cover letter (a 0/30) and thread your patches
from that?  For large patch series, it really does make following
everything a lot easier for me (and most other people who use a threaded
mail reader).

Thanks,

James